name = "Midnighttigger's Default Connected Textures"
filename = "Midnighttiggers-FCT-Default_1.20_V6.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/TjOXlt9Y/versions/Uqkwu16P/Midnighttiggers-FCT-Default_1.20_V6.zip"
hash-format = "sha1"
hash = "a7bf850b0bc78196d7ba6a7fc2bbdb70c997d366"

[update]
[update.modrinth]
mod-id = "TjOXlt9Y"
version = "Uqkwu16P"
